<!DOCTYPE html>
<html>

<head>
	<title>Innovation Plus Server</title>
	<link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/dygraph/2.1.0/dygraph.min.css" />
	<link rel="stylesheet" href="../app/static/styles/style.css">
	<script src="//cdnjs.cloudflare.com/ajax/libs/dygraph/2.1.0/dygraph.min.js"></script>
	<script src="../app/static/JS/complex/complex.min.js" crossorigin="anonymous"></script>
	<!-- plugins -->
	<!--<script src="https://unpkg.com/wavesurfer.js" crossorigin="anonymous"></script>-->
	<script src="https://unpkg.com/guify@0.15.1/lib/guify.min.js" crossorigin="anonymous"></script>
	<script src="../app/static/JS/pluginHelper.js" type="module"></script>
	<script src="tmp/Plugin.js" type="module"></script>
	<script src="../app/static/JS/wola.js" type="module"></script>
</head>

<body onselectstart="return false;">
	<center>
		<h1>webAudio Standalone PluginTester</h1>
		<div id="logger" style="background-color: white; color: black; text-align: left; width: 80%; font-family:'Courier New', Arial; overflow:scroll; height:400px;"></div>
	</center>
</body>
</html>